voaP2PPlotgui(1)

NAME
voaP2PPlotgui - Graphical frontend to the voaP2PPlot application

SYNOPSIS
voaP2PPlotgui file

DESCRIPTION
voaP2PPlotgui is a graphical user interface to the voaP2PPlot application. It plots the file contents according to the parameters set on the user interface.

AUTHORS
This program was written by James Watson (M0DNS) <jimwatson at mac dot com>.

This manual page was written by David da Silva Polverari <polverari@debian.org> for the Debian Project (but may be used by others).